
body, html {
    height: 100%;
    margin: 0;
}

.bg {
    height: 100%;
    background: url("/img/construct.jpg") no-repeat center;
    background-size: cover;
}
.noPadding{
    padding: 0px !important;
}
.info-container {
    margin-bottom: 20px;
    height: 500px;
    background: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
}
.cat_name{
    margin-bottom: 20px;
}
.info-img {
    padding: 0px;
    background: #212121;
    height: 500px;
}
.cat_description{
    font-size: 14px;
}

.info-txt-r {
    height: 500px;
    background: url("/img/general/tbgr.jpg") repeat-x center;
    padding: 20px;
}

.info-txt-l {
    height: 500px;
    background: url("/img/general/tbgl.jpg") repeat-x center;
    padding: 20px;
}


.info-img-inner {

}

.explore_btn {
    color: #212121;
    margin-top: 20px;
    border-radius: 50px;
    border: 1px solid #212121;
    padding: 10px;
    text-align: center;
    cursor: pointer;
}

.explore_btn:hover {
    background: #212121;
    color: white;
}

.category_name {
    margin-top: 50px;
    font-size: 60px;
    text-align: center;
    font-family: 'Amaranth';
}

.img_thumb {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .category_name {
        font-size: 40px !important;
    }

    .info-txt-r, .info-txt-l, .info-img, .info-container {
        height: auto;
    }
}
